OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

Profile
Personal Photo
Options
Options
Personal Statement
gen2 doesn't have a personal statement currently.
Personal Info
gen2
Age Unknown
Gender Not Set
Left Coast, USA. Criminals Stole My Country.
Birthday Unknown
Interests
No Information
Statistics
Joined: 7-October 04
Profile Views: 647*
Last Seen: 4th October 2008 - 02:32 PM
Local Time: Jul 31 2014, 09:41 PM
60 posts (0 per day)
Contact Information
AIM No Information
Yahoo No Information
ICQ No Information
MSN No Information
* Profile views updated each hour

gen2

Members


Topics
Posts
Comments
Friends
My Content
26 Jun 2008
Hello again,

New and Improved™ C-series install/enjoyment docs and xscale-optimized packages now available for 4.3 snapshot.

www.planetofidiots.com

Potential New Users: If I've succeeded here, this might be your "fast track" to checking out OpenBSD on the Z. The goal was to create a one-stop site where base packages match the pre-built ports, theoretically making it easier for new users to experience unconditional love and perhaps slowing the natural decay of obsd-on-z excitement.

Do I have to explain why OpenBSD is incredibly cool? No? PHEW! wink.gif

Corrections/Additions/Complaints/Requests welcome as always.


The following included for convenience, if you're unfamiliar it's best to examine docs at the link provided above first.

packages:
http://www.planetofidiots.com/pub/OpenBSD/...ackages/zaurus/

base-install files:
http://www.planetofidiots.com/pub/OpenBSD/snapshots/zaurus/
23 Aug 2006
Suggestions? I have automake-1.4, 1.8, and 1.9 onboard, can't find a port (or 3.9 pkg) for 1.7...

===> Building for libiconv-1.9.2p3cd lib && make allcd srclib && make allcd /usr/ports/converters/libiconv/w-libiconv-1.9.2p3/libiconv-1.9.2 && /bin/sh /usr/ports/converters/libiconv/w-libiconv-1.9.2p3/libiconv-1.9.2/autoconf/missing --run automake-1.7 --gnits srclib/Makefile/usr/ports/converters/libiconv/w-libiconv-1.9.2p3/libiconv-1.9.2/autoconf/missing[48]: automake-1.7: not foundWARNING: `automake-1.7' is needed, and you do not seem to have it handy on your system. You might have modified some files without having the proper tools for further handling them. Check the `README' file, it often tells you about the needed prerequirements for installing this package. You may also peek at any GNU archive site, in case some other package would contain this missing `automake-1.7' program.*** Error code 1
2 Oct 2005
I was able to compile wavemon, if anyone's interested.

http://www.janmorgenstern.de/projects-software.html

download and untar version 0.4.0b, cd into the wavemon directory

it wouldn't compile for me til I edited the wavemon.c file:
go to line 173, change

CODE
exit();


to

CODE
exit(0);


then run

CODE
./configure && make


(you'll see some warnings, ignore them)
then cp the wavemon binary to /usr/bin/ or wherever you like (or run
it right there with ./wavemon )

wavemon is groovy
20 Aug 2005
Personally I like macchanger a lot, with it's various mac randomizing functions. Probably a good idea to change your mac addy before connecting to an AP that may not be yours.

This may be good to know about for someone out there -- Using local gcc on rc10 I had no problems compiling and installing macchanger-1.5.0.tar.gz from

http://www.alobbs.com/modules.php?op=modlo...macc&file=index

sorry no ipk, don't know enough to do that!
smile.gif

Also, I was able to compile airfart locally, and it works (for wlan-ng driver), but needs a little nip and tuck on the gui from a dev-type on the way to ipk

I wonder if it's a good idea to have a list of apps that aren't ipks, but that will compile easily/cleanly with local gcc...Ok, I don't really wonder -- that would be most useful considering how relatively few apps there really are in ipk land. This is The Great PdaXrom Bottleneck, methinks.
Last Visitors


21 Feb 2014 - 8:15


9 Oct 2008 - 4:31


30 Sep 2008 - 23:02

Comments
Other users have left no comments for gen2.

Friends
There are no friends to display.
RSS Lo-Fi Version Time is now: 31st July 2014 - 01:41 PM